.item-center {
  @extend %item-center;
}

.item-middle {
  @extend %item-middle;
}

.item-between {
  @extend %item-between;
}

.item-end {
  @extend %item-end;
}

.flex-column {
  @extend %flex-column;
}

.container {
  @include breakpoints(xlg) {
    max-width: 1230px;
  }
  @include breakpoints(max-lg) {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.color-text-secondary {
  color: #5D5A6F;
}

.fw-500 {
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

.images-inline {
  @extend %flexbox;
  .images {
    overflow: hidden;
    display: inline-flex;
  }
}

.footer-text-color {
  color: #F9F9F999;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-20 {
  @include breakpoints(md) {
    font-size: 20px;
  }
}

.text-note {
  color: $color-text-note;
}

.bg-green-300 {
  background-color: #F4FAFF;
}

.bg-green-400 {
  background-color: #E1ECF7 !important;
}

.mb-20 {
  margin-bottom: 20px;
}

.title-box {
  margin-bottom: 50px;
  .title-txt {
    margin-top: 20px;
  }
}

body {
  @include breakpoints(max-xs) {
    font-size: 14px;
    line-height: 1.5;
  }
}

h1,.h1 {
  @include breakpoints(max-xs) {
    font-size: 30px !important;
  }
}

h2, .h2 {
  @include breakpoints(max-xs) {
    font-size: 30px !important;
  }
}

.col-max-2 {
  @include breakpoints(xlg) {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

h3, .h3 {
  @include breakpoints(max-xs) {
    font-size: 20px !important;
  }
}

h4, .h4 {
  @include breakpoints(max-xs) {
    font-size: 16px !important;
  }
}

h5, .h5 {
  line-height: 1.5;
  @include breakpoints(max-xs) {
    font-size: 16px !important;
  }
}

h6, .h6 {
  @include breakpoints(max-xs) {
    font-size: 14px !important;
  }
}

.star-box {
  [class*="fa-star"] {
    color: $secondary;
    font-size: 12px;
    margin-right: 2px;
  }
}

ol {
  padding: 0;
  li {
    list-style: none;
  }
}
